## libtest-rdf-doap-version-perl 0.004

=== debian/changelog ===
libtest-rdf-doap-version-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675958.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jun 2012 18:04:04 +0200
