=== debian/control ===
Source: libtest-rdf-doap-version-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 librdf-trine-perl,
 liburi-perl,
 libcommon-sense-perl,
 libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-doap-version-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-rdf-doap-version-perl.git
Homepage: http://search.cpan.org/dist/Test-RDF-DOAP-Version/

Package: libtest-rdf-doap-version-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: tests 'meta/changes.ttl' is up to date
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Test::RDF::DOAP::Version reads all RDF in a distribution's "meta"
 directory and checks the distribution metadata matches the pattern:
 .
  ?uri doap:release ?rel .
  ?rel doap:revision ?ver .
 .
 Where ?uri is the URI
 "http://purl.org/NET/cpan-uri/dist/$dist/project" and ?ver is
 "$module->VERSION", as an xsd:string or plain literal.
