## libtest-rdf-doap-version-perl 0.008

=== debian/changelog ===
libtest-rdf-doap-version-perl (0.008-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Extend copyright coverage of main author.
  * Update package relations:
    + Stop (build-)depending on libcommon-sense-perl or libparent-perl.
    + (Build-)depend on recent librdf-trin3-perl.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
  * Refresh patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 05:40:01 +0200
