=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libtest-rdf-doap-version-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  librdf-trine-perl,
  liburi-perl,
- libcommon-sense-perl,
- libparent-perl
+ librdf-trin3-perl (>= 0.202)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.3
