=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Test::RDF::DOAP::Version
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,14 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Test-RDF-DOAP-Version
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 
+DEB_UPSTREAM_TARBALL_MD5 = 2466fd957dbef8dc76d9249a7fe22843
 
 # Needed both by upstream build process and at runtime
-perl-deps = rdf-trine uri common-sense parent
+perl-deps = rdf-trine uri
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps += , librdf-trin3-perl (>= 0.202)
 
 CDBS_BUILD_DEPENDS += , $(deps)
-CDBS_DEPENDS_ALL = $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
