## libtest-rdf-doap-version-perl 0.009

=== debian/changelog ===
libtest-rdf-doap-version-perl (0.009-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Explicitly load URI::file.
    + General tidy-up.

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Extend copyright coverage for main author to include current year.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * List upstream issue tracker as preferred contact.
  * Drop copyright file Files section for no longer shipped convenience
    code copy.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2013 22:58:17 +0200
