=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  librdf-trin3-perl (>= 0.202)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-doap-version-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtest-rdf-doap-version-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-rdf-doap-version-perl.git
-Homepage: http://search.cpan.org/dist/Test-RDF-DOAP-Version/
+Homepage: https://metacpan.org/release/Test-RDF-DOAP-Version
 
 Package: libtest-rdf-doap-version-perl
 Architecture: all
