=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Test::RDF::DOAP::Version
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,12 +26,11 @@
 DEB_UPSTREAM_PACKAGE = Test-RDF-DOAP-Version
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 2466fd957dbef8dc76d9249a7fe22843
 
-# Needed both by upstream build process and at runtime
+# Needed by upstream build process and (always) at runtime
 perl-deps = rdf-trine uri
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps += , librdf-trin3-perl (>= 0.202)
+deps +=, librdf-trin3-perl (>= 0.202)
 
-CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
