=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=uversionmangle=s/_(\d+)/~$1/ \
http://search.cpan.org/dist/Test-RDF-DOAP-Version/   .*/Test-RDF-DOAP-Version-([\d._]+)\.tar\.gz debian
