## libtest-rdf-doap-version-perl 0.010

=== debian/changelog ===
libtest-rdf-doap-version-perl (0.010-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 22:06:01 +0200

libtest-rdf-doap-version-perl (0.010-3) unstable; urgency=medium

  * Team upload.
  * d/control: declare compliance to standards version 4.6.2.
  * d/control: Rules-Requires-Root: no.
  * d/clean: new: cleanup Makefile.old. (Closes: #1046526)

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jan 2024 19:10:38 +0100

libtest-rdf-doap-version-perl (0.010-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:19:11 +0100

libtest-rdf-doap-version-perl (0.010-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:46:43 +0100

libtest-rdf-doap-version-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Bump compatibility claim to Policy 3.9.5.
  * Update copyright info:
    + Extend coverage of packaging.
    + Extend coverage for main author.
  * Stop watch or mangle experimental releases.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Sep 2014 09:47:18 +0200
