=== debian/control ===
Source: libtest-rdf-doap-version-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 librdf-trine-perl,
 liburi-perl,
 librdf-trin3-perl (>= 0.202)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-rdf-doap-version-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-rdf-doap-version-perl
Homepage: https://metacpan.org/release/Test-RDF-DOAP-Version
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libtest-rdf-doap-version-perl
Architecture: all
Depends:
 librdf-trine-perl,
 liburi-perl,
 librdf-trin3-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: tests 'meta/changes.ttl' is up to date
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Test::RDF::DOAP::Version reads all RDF in a distribution's "meta"
 directory and checks the distribution metadata matches the pattern:
 .
  ?uri doap:release ?rel .
  ?rel doap:revision ?ver .
 .
 Where ?uri is the URI
 "http://purl.org/NET/cpan-uri/dist/$dist/project" and ?ver is
 "$module->VERSION", as an xsd:string or plain literal.
